/*times da capa */
#times_capa{
	background-color : #eceae7;
	width : 250px;
	float : left;
	display : block;
}
#times_capa h2#times{
	width : 250px;
	height : 40px;
	float : left;
	background-color : #beb7af;
	display : block;
}
#times_capa h2#times a{
	text-indent : -6000px;
	background-image : url(img/times-capa-h2.gif);
	width : 63px;
	height : 40px;
	float : left;

}
#times_capa #timeslista{
	width : 242px;
	background-color : #fff;
	float : left;
	display : block;
	margin : 15px 0 4px 4px;
	overflow : hidden;
}
#times_capa #timeslista h2,
#times_capa #timeslista h2 a{
	display : block;
	float : left;
	width : 30px;
	height : 44px;
	margin : 0;
	padding : 0;
	overflow : hidden;
}
#times_capa #timeslista h2 a{
	background-image : url(img/times-h2-a.gif);
	background-position : 0 -40px;
	text-indent : -6000px;
	height : 40px;
}
#times_capa #timeslista h2 a:hover{
	background-position : 0 0;
}
#times_capa h2#timeslink  a,
#times_capa h2#timeslink{
	font-size : 11px;
	font-weight : bold;	
	color : #ff9900;
	line-height : 20px;
	width : 200px;
	height : 20px;
	display : block;
	float : left;
}
#times_capa h2#timeslink{
	margin : 4px;
}
#artilheiros_capa h4 a:hover,
#jogos_capa h4 a:hover,
#times_capa h2#timeslink  a:hover{
	text-decoration : underline;
}
#times_capa #timeslista h2#time01{  background-image : url(img/times-capa-atletico-paranae.gif);}
#times_capa #timeslista h2#time02{	background-image : url(img/times-capa-coritiba-bra.gif);}
#times_capa #timeslista h2#time03{  background-image : url(img/times-capa-atletico-mineiro.gif);}
#times_capa #timeslista h2#time04{	background-image : url(img/times-capa-flamengo.gif);}
#times_capa #timeslista h2#time05{	background-image : url(img/times-capa-fluminense.gif);}
#times_capa #timeslista h2#time06{	background-image : url(img/times-capa-goias.gif);}
#times_capa #timeslista h2#time07{	background-image : url(img/times-capa-inter.gif);}
#times_capa #timeslista h2#time08{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time09{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time10{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time11{ background-image : url(img/times-capa-atletico-paranae.gif);}
#times_capa #timeslista h2#time12{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time13{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time14{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time15{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time16{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time17{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time18{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time19{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time20{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time21{	background-image : url(img/times-capa-zamora-ven.gif);}
#times_capa #timeslista h2#time22{ background-image : url(img/times-capa-botafogo.gif);}
#times_capa #timeslista h2#time23{ background-image : url(img/times-capa-boca-ar.gif);}
#times_capa #timeslista h2#time24{	background-image : url(img/times-capa-zamora-ven.gif);}

#artilheiros_capa th,
#jogos_capa th{
	background-color : #beb7af;
	color : #fff;
	text-indent : 10px;
	font-size : 11px;
	color : #fff;
	height : 20px;
	line-height : 20px;
	text-transform : uppercase;
	border-bottom : 1px solid #fff;
}
#artilheiros_capa td,
#jogos_capa td{
	background-color : #eceae7;
	border-bottom : 1px solid #fff;
	height : 23px;
	line-height : 23px;
	text-indent : 10px;
	font-weight : bold;
}

/*jogos*/
#jogos_capa{
	width : 422px;
	float : left;
}
#jogos_capa h2,
#jogos_capa h2 a{

	width : 407px;
	height : 30px;
	float : left;
	clear : both;
	overflow : hidden;
}
#jogos_capa h2 a{
		background-image : url(img/jogos.gif);
}
#jogos_capa table{
	width : 405px;
}
#jogos_capa h4,
#jogos_capa h4 a{
	color : #ff9900;
	float : left;
	height : 30px;
	width : 407px;
	margin : 0;
	line-height : 20px;
}
/*artilheiros*/
#artilheiros_capa{
	width : 195px;
	float : left;
}
#artilheiros_capa h2,
#artilheiros_capa h2 a{
	width : 195px;
	height : 30px;
	float : left;
	clear : both;
	display : block;
	overflow : hidden;
}
#artilheiros_capa h2 a{
	background-image : url(img/artilheiros.gif);
}
#artilheiros_capa table{
	width : 195px;
}
#artilheiros_capa h4,
#artilheiros_capa h4 a{
	color : #ff9900;
	float : left;
	height : 30px;
	width : 195px;
	margin : 0;
	line-height : 20px;
}
td.cidade,
td.dia,
td.hora,
td.jogo{
	border-left: 1px solid #fff;
}
td.links{
	width : 30px;
}
td.links a.noticia{
	background-image:url(https://img.terra.com.br/esportes/copa-das-confederacoes/2009/img/icone-noticia.gif);
	display: block;
	height: 16px;
	width:16px;
	margin: 0 4px;
	text-indent:-6000px;
	overflow : hidden;
}
th.gols,
td.gols{
	text-align : right;
	padding-right : 10px;
}



/*marcador*/
#marcador_capa{
	width : 250px;
	height : auto;	
	float : left;
	margin : 0 0 20px 0;
	background-color : #eceae7;
}
#marcador_capa h2#marcador{
	height : 37px;
	width : 250px;
	float : left;
	clear : both;
	margin : 0;
	padding : 0;
	text-indent : -6000px;
	overflow : hidden;
	display : block;
	background-image : url(img/tabela.gif)
}
#marcador_capa #links_box,
#marcador_capa #jogos_box{
	width : 244px;
	margin : 0 0 3px 3px;
	float : left;
	background-color : #fff;
	clear : both;
	padding-bottom : 7px;
}
#marcador_capa #jogos_box h3{
	width : 230px;
	height : 30px;
	display : block;
	line-height : 30px;
	margin : 0 0 0 7px;
	text-indent : 0; 
	color : #999999;
	text-transform : uppercase;
	background-image : url(https://img.terra.com.br/i/noticias2/interna/tracejado.gif);
	background-repeat : repeat-x;
	background-position : 0 23px;
}
#marcador_capa #jogos_box #partida{
	width : 230px;
	height : 64px;
	float : left;
	display : block;
	margin : 0 0 0 7px;
}
#marcador_capa #jogos_box #partida.partida1,
#marcador_capa #jogos_box #partida.partida3{
	background-color : #eceae7;
}
#marcador_capa #jogos_box #partida h2 a,
#marcador_capa #jogos_box #partida h2{
	color : #ff9900;
	text-indent : 0;
	margin : 0 auto;
	float : none;
	clear : both;
	font-size : 11px;
	text-align : center;
}
#marcador_capa #jogos_box #partida h2 a:hover{
	text-decoration : underline;
}
#marcador_capa #jogos_box #partida h4{
	float : left;
	height : 35px;
	line-height : 35px;
	color : #47423a;
	display : block;
	font-weight : normal;
	font-size : 14px;
	text-align : left;
	text-transform : none;
}
#marcador_capa #jogos_box #partida h4.time1,
#marcador_capa #jogos_box #partida h4.time2{
	color : #5d5850;
	width : 87px;
}
#marcador_capa #jogos_box #partida h4.placar1,
#marcador_capa #jogos_box #partida h4.placar2{
	font-weight : bold;
	width : 19px;
	margin : 0 2px;
}
#marcador_capa #jogos_box #partida h4.x{
	text-align : center;
	width : 10px;
}
#marcador_capa #jogos_box #partida h4.time1,
#marcador_capa #jogos_box #partida h4.placar1{
	text-align : right;
}
#marcador_capa #links_box h2,
#marcador_capa #links_box h2 a{
	float : left;
	display : block;
	width : auto;
	margin : 0;
	padding : 0;
	overflow : hidden;
	height : 13px;
}
#marcador_capa #links_box h2 a{
	text-indent : -6000px;
}
#marcador_capa #links_box h2.link1 a{
	width : 82px;
	background-image : url(img/marcador-classificacao.gif);
}
#marcador_capa #links_box h2.link2 a{
	width : 74px; 
	background-image : url(img/marcador-artilheiros.gif);
}
#marcador_capa #links_box h2.link3 a{
	width : 41px; 
	background-image : url(img/marcador-jogos.gif);
}
#marcador_capa { *padding-bottom:3px; }
#marcador_capa #links_box h2.link1 { margin-left:21px; }
#links_box { padding-top:6px; }

#marcador_capa #jogos_box #partida h4.time1,
#marcador_capa #jogos_box #partida h4.time2{
	width : 81px;
}
#marcador_capa #jogos_box #partida h4.placar1,
#marcador_capa #jogos_box #partida h4.placar2{
	width : 25px;
}
#partida * {
	font-size:12px !important;
}
